@font-face {
  font-family: 'Open Sans Regular';
  font-style: normal;
  font-weight: normal;
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-normal-webfont.eot');
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-normal-webfont.woff') format('woff'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-normal-webfont.ttf') format('truetype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-normal-webfont.svg#open_sansregular') format('svg');
}

@font-face {
  font-family: 'Open Sans SemiBold';
  font-style: normal;
  font-weight: normal;
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-semibold-webfont.eot');
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-semibold-webfont.woff') format('woff'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
}

@font-face {
  font-family: 'Open Sans Light';
  font-style: normal;
  font-weight: normal;
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-light-webfont.eot');
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-light-webfont.woff') format('woff'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-light-webfont.ttf') format('truetype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
}

@font-face {
  font-family: 'Open Sans ExtraBold';
  font-style: normal;
  font-weight: normal;
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-extrabold-webfont.eot');
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
}

@font-face {
  font-family: 'Open Sans CondLight';
  font-style: normal;
  font-weight: normal;
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-condlight-webfont.eot');
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-condlight-webfont.woff') format('woff'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-condlight-webfont.ttf') format('truetype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
}

@font-face {
  font-family: 'Open Sans CondBold';
  font-style: normal;
  font-weight: normal;
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-condbold-webfont.eot');
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-condbold-webfont.woff') format('woff'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-condbold-webfont.ttf') format('truetype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
}

@font-face {
  font-family: 'Open Sans Bold';
  font-style: normal;
  font-weight: normal;
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-bold-webfont.eot');
    src: url('/media_files/IROL/11/112298/redesign/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-bold-webfont.woff') format('woff'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('/media_files/IROL/11/112298/redesign/fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
}